.site-message {
	padding: 10px;
	margin: 5px 0 10px 0;
	font-weight:bold;
	font-size: 12px;
}

.site-message.site-errors {
	background-color:#db6969;
	border: 1px solid #c25845;
	color: #fff;
}

.site-message.site-warning {
	background-color:#fff3cd;
	border: 1px solid #ffeeba;
	color: #856404;
}

.site-message.site-success {
	background-color:#cde69c;
	border: 1px solid #a5d24a;
	color: #638421;
}

#siteModalMessageBox,
#formToolsMessageBox {
	width: 400px;
	position: fixed;
	/*
	position: absolute;
	*/
	top: 50%;
	left:50%;
	transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);

	background:#cde69c;
	border:1px solid #638421;
	z-index: 102;

	text-align: center;
	padding: 10px;
	box-sizing: border-box;
	color: #638421;

	font-size: 15px;
	/*font-size:20px*/
}

#formToolsMessageBox.error {
	border: 1px solid #d79999 !important;
	background-color: #db6969;
	color: #fff;
}

#siteModalBg,
#formToolsMessageBg {
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    background: none repeat scroll 0 0 #56534e;
    opacity: 0.8;
}

.formTool-error_input {
	border: 1px solid #d79999 !important;
	background-color: #FFDDEE;
}

.formTool-error_msg {
	margin-top: 6px;
	color: #a84846;
}